// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.
// Deprecated. Use AssociationEditView instead.
define(['hp/view/AssociationEditView'],
function (AssociationEditView) {
    "use strict";
    return AssociationEditView;
});
